<?php
$q=mysql_query("SELECT * FROM `kolhoz_nagrada` WHERE `id_user` = '$ank[id]' ORDER BY `id` DESC LIMIT 9");
echo"<img width='16' height='16' src='/img/icons/nagg.png' alt='o'> <a href='?forum=2759'><b>Награды</a></b> / <a href='?nagrada=$ank[id]'>Bce</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_nagrada` WHERE `id_user` = '$ank[id]'"),0).")\n<br />";
echo"<div class='block'>";
while ($post = mysql_fetch_array($q))
{
$qp=mysql_query("SELECT * FROM `kolhoz_nag` WHERE `id` = '$post[id_nag]' LIMIT 1");
$p = mysql_fetch_array($qp);
//echo"<img src='img/nag/$p[id].png' height='34' width='34'/>";
echo"<img src='img/nag/$p[id].png'/>";

}
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_nagrada` WHERE `id_user` = '$ank[id]' LIMIT 1"), 0);
if ($k_post==0){echo '<font color="#696969">Игрок <b>'.$ank['nick'].'</b>';
if ($ank['pol']==1)echo ' не награждался</font>';
if ($ank['pol']==0)echo ' не награждалась</font>';





}
if($ku['status']==3)echo "<br/><a href='?nagrada=$ank[id]&do'>Наградить игрока</a>";

echo"</div>";

?>